.single-beer {
  z-index: 9;
  &:nth-child(1) {
    width: 50%;
    position: absolute;
    top: 0;
    right: 0px;
  }
  .left-pic-div {
    height: calc(100vh - 63px);
    width: 60%;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 2;
    h1 {
      display: none;
    }
  }
  .img-wrapper {
    height: 87%;
    margin-bottom: -60px;
    position: relative;

    img {
      position: relative;
      z-index: 2;
      width: 100%;
      height: 100%;
      object-fit: contain;
      span {
        color: $white;
      }
    }
  }
}

@media (max-width: 1280.98px) {
  .single-beer {
    .footer {
      .footer-inner {
        .small-footer {
          display: none;
        }
      }
    }
  }
}

@media (max-width: 992px) {
  .single-beer {
    height: 100vh;
    .left-pic-div{
      width: 50%;
    }
    .img-ilustration {
      height: 80vh;
    }
    .social-blue-icons {

      z-index: 99;
    }
  }
}
@media (max-width: 767px) {
  .single-beer {
    width: 100%;
    z-index: 9;
    &:nth-child(1),
    &:nth-child(0) {
      width: 100%;
    }
    .left-pic-div {
      height: 95vh;
      width: 100%;
      position: static;
      h1 {
        display: block;
        position: absolute;
        top: 0.5%;
        color: black;
        z-index: 9;
        font-size: 8rem;
        font-family: 'Amanda';
        text-transform: capitalize;
      }
    }
    .img-wrapper {
      height: 72%;
      position: relative;
      margin-top: 70px;
      img {
        position: relative;
        z-index: 2;
        width: 100%;
        height: 100%;
        object-fit: contain;
        span {
          color: $white;
        }
      }
    }
    .img-ilustration {
      width: 100%;
      height: 100vh;
      position: fixed;
      top: 24%;
      left: 0;
      z-index: 0;
      opacity: 0.3;
    }
    .social-blue-icons {
      position: relative;
      height: fit-content;
      flex-direction: row;
      z-index: 9999;
    }
    .footer {
      &::before {
        width: 100%;
        content: '';
        position: absolute;
        height: 0px;
        left: 0px;
      }
      position: static;
      .footer-inner {
        flex-direction: column;
        align-items: flex-start;
        width: fit-content;
        padding-left: 30px;
        a {
          width: 100%;
          span {
            color: $black;
          }
        }
      }
    }
  }
}

@media (max-width: 576px) {
  .single-beer {
    position: relative;
    height: fit-content;
    z-index: 99;
    .social-blue-icons {
      position: absolute;
      height: fit-content;
      bottom: 20px;
      flex-direction: row;
      z-index: 9999;
      right: 26px;
      // height: fit-content;
      a:first-child {
        margin-bottom: 0px;
        i {
          width: 2.3rem;
        }
      }
    }
    .footer {
      border-top: 1px solid $black;
      position: absolute;
      left: 0px;
    }
  }
}

.bg-citron .img-ilustration {
  opacity: 0.7;
}
.bg-blanche .img-ilustration {
  opacity: 0.9;
}
.bg-blonde .img-ilustration {
  opacity: 0.7;
}
